my-springsecurity-plus before v2024.07.03 was discovered to contain a SQL injection vulnerability via the dataScope parameter at /api/dept.

Crontab.guru


The quick and simple editor for cron schedule expressions by Cronitor.

Listed: